Hello,

Client 4.91 SP4
ZDM Agent 7.0.1.4
Citrix Client 10.x

Running citrix application following message appears:

Using Ctrix Client 9.x everything works!

Any Suggestions?

Regards Udo